Support » Plugin: Gutenberg » Install Gutenberg Plugin in WordPress 5.x

  • Resolved Pascal CESCATO

    (@pcescato)


    Hi, I tried to install Gutenberg on a WP 5.0.3 website, it seems to run correctly. I did this to have the latest version for use, but which editor is used, in fact? The one I installed, or the one included in WP Core?
    Thanks for reply. Regards, Pascal

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator Marius L. J.

    (@clorith)

    Hiya,

    When the plugin is installed, it is what will be used over the core version. This is to ensure you get all the new features that get tested via the plugin before they are released in core 🙂

    Thanks a lot! This is the way I thought it should be, but I was not sure.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Install Gutenberg Plugin in WordPress 5.x’ is closed to new replies.